package redis

import (
	"testing"

	"github.com/fiskerinc/cloud-services/pkg/testhelper"
)

func TestRedisGetPool(t *testing.T) {
	MockRedisConnection()
	p := GetMockPool()

	if p != pool {
		t.Errorf(testhelper.TestErrorTemplate, "TestRedisGetPool", pool, p)
	}
}
